curl --request GET \
--url https://dev.flextell.ai/api/v1/channels \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 123,
"tenant_id": 123,
"name": "<string>",
"type": "whatsapp",
"address": "<string>",
"status": "closed",
"metadata": [
"<unknown>"
],
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
Array of ChannelResource
Show child attributes
curl --request GET \
--url https://dev.flextell.ai/api/v1/channels \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 123,
"tenant_id": 123,
"name": "<string>",
"type": "whatsapp",
"address": "<string>",
"status": "closed",
"metadata": [
"<unknown>"
],
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}